/*
comon
*/
html
{
    height: 100%;   
}
.table_vital div {
    border-right: 1px dotted green;
    float: left;
    min-height: 20px;
 
}

.table_vital div:last-child {
    border-right: none;
}
.table_vital td div:last-child {
    float: right;
}
.table_vital .grpt5{
    background: none repeat scroll 0 0 blue;
    border: medium none;
    display:  inline-block;
    height: 5px;
    margin: 0;
    margin-bottom: 6px;
    padding: 0;
    width: 4px;
    z-index: 100;
        
}
.table_vital .grpt5data{    
    margin-left: 3px;
}
.table_vital div:last-child {
    border-right: none;
}

body{
    position: relative;
    min-width: 1240px; 
    min-height: 844px; 
    height: 100% !important; 
}
div#header, div#menu, div#container, div#footer
{
    box-sizing: border-box;
}
div#wr_content {
/* width: 1216px; */
margin: 0 auto;
}
#img_logo{
   /* max-height: 310px; */
}
#div_logo{
    width: 142px;
    height: 57px;
    float: left;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    vertical-align: center;
}
a{
    outline: 0;
    text-decoration: none;
    color: black;
}
table{
    border-collapse: collapse;
}
/*th{
    font-weight: normal;
}*/
.red_text{
    color: red;
}
.blue_text{
    color: blue;
}

.header_content, .header_top, .breakcrum, #content, #footer{
    float: left;
    width: 100%
}
#container{
    width: 1200px;
    /*    height: 858px;*/
    overflow: hidden;
    margin: 0 auto;
}
#container .al_left{
    text-align: left;
    padding-left: 5px;
}
.al_right{
    text-align: right;
}
.al_center{
    text-align: center;
}
div#menu{
    padding: 0 0 0 2px;
}

/*
for header
*/
.header_top{
    padding: 5px;
    background: #538DD5;
    color: white;
    border-bottom: 1px solid;
    text-align: center;
    font-weight: bold;
}
.header_content {
    border-bottom: 1px solid;
}
.left, .right{
    margin: 7px 0;

}
.left{
    float: left;
}
.left div{
    float: left;
    margin-left: 7px;
}
.left img{
    margin-right: 2px;
}
.right{
    float: right;
    margin-right: 7px;
}
.right div{
    float: right;
}
.header_content img{
    margin-left:  10px;
    margin-right: 5px;
}

.breakcrum{
    /*margin-left: 5px;*/

}
.content_top{
    margin-bottom: 20px;
    margin-left: 7px;
}

/*
content
*/
.content_body{
    text-align: center;
    position: relative;
}
/*menu*/
.menu a{ 

    color: white;
    font-size: 12pt;
    margin: 0;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
}
/*care*/


.content_care table{
    width: 100%;

}
.content_care table th{
    background: #555555;
    color: white;
}
.content_care table td{
    background: white;
}
.content_care table td, .content_care table th{
    border: 1px solid black;
    padding: 5px 2px;
}
.care_content_top
{
    overflow: hidden;
}
.care_content_top > * 
{
    float: left;
    margin-right: 4px;
}
.care_content_top > span
{
    padding-top: 4px;
    height: 28px;
} 
.care_content_top input{
    padding: 2px 4px;
    height: 28px;
    box-sizing: border-box !important;
    border: 1px solid #446996;
}
.care_content_top input[type="button"]{
    padding: 2px 10px;
    border: 1px solid #446996;
    cursor: pointer;
}
#roomcd > *
{
    float: left;   
}
#roomcd  > span
{
    padding-top: 3px;   
}
#admin_tabs input[type="button"], #admin_tabs .fancybox{
    padding: 4px 10px;
    border: 1px solid #446996;
    cursor: pointer;
    background: #F7F3F7;
}
#admin_tabs .fancybox
{
    padding: 6px 10px 4px;
}
#admin_tabs textarea{
    border: 1px solid black;
}
#admin_tabs .btn
{
	padding: 4px 10px;
    border: 1px solid #446996;
    cursor: pointer;
    background: #F7F3F7;
}
.content_bottom {
    border-collapse: collapse;
    width: 98%;
    margin: 0 auto;
}

/*table, td, th {
    border: 1px solid green;
    text-align: center;
    margin: 0;
    padding: 0;
}*/
.child.last_child {
    border: medium none;
    float: right;
}
.child {
    border-right: 1px solid green;
    box-sizing: border-box;
    float: left;
    height: 100%;
    width: 33%;
    text-align: right;
    padding-right: 3px;
}
/*admin*/
.admin_content{
    /*width: 1145px;*/
    margin: 0 auto;
}
.admin_content .content_body .content_care{
    width: 100%;
}
.content_admin_top{
    margin: 5px 0;
}
#admin_tabs .ui-tabs .ui-tabs-panel
{
        max-height: 710px; 
}
.content_admin {
    background: none repeat scroll 0 0 #d9d9d9;
    border: 1px solid;
    height: 504px;
    margin: 10px 0;
    overflow-y: scroll;
    /*width: 1000px;*/
    margin: 0 auto;
}
.content_admin .table_admin, .admin_note table{
    width: 100%;

}
.content_admin table th{
    background: rgba(120, 25, 72, 0.8);/*#555555;*/
    color: white;
}
.content_admin table td{
    background: white;
}
.content_admin table td, .content_admin table th{
    border: 1px solid black;
    padding: 5px 2px;
}
.admin_content_button{
    border: 2px solid #BE4B48;
    font-size: 25px;
    float: right;
    background: -webkit-linear-gradient(#FFE1E1, #FFA6A5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFE1E1, #FFA6A5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFE1E1, #FFA6A5); /* For Firefox 3.6 to 15 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE1E1', endColorstr='#FFA6A5'); /* for IE */
    background: linear-gradient(#FFE1E1, #FFA6A5); /* Standard syntax */

    padding: 10px 40px 10px 5px;
    margin: 20px 55px;

}
.admin_note{
    padding: 10px 0 0 10px;
}
.admin_note table, .admin_note td{
    border: none;
}
.admin_note td{
    height: 100%;
    text-align: left;
    padding-top: 10px;
}
.span_border{
    border: 1px solid #49bbad; padding: 3px;
    margin: 2px;
}

.changepass{
    text-align: center;
    margin: 10px 0 20px;
}

/*
footer
*/
#content{
    min-height: 650px;
    padding-top: 10px;
}
div#footer{
   /* bottom: -50px; */
}
.version{
    margin-left: 10px;
}


.content_body_vital .table_vital th {
    width: 190px;
    font-weight: normal;
}
.content_body_vital .table_vital table td {
    width: 160px;
}

*::-ms-backdrop, .content_body th {
    width: 165px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .content_body th { width: 165px; }
}
#container  #content .content_body_vital {
    overflow: auto;
    padding: 5px 0 0;
    background: white;
}
.content_body_vital .table_vital td,.content_body_vital .table_vital th {
    border: 1px solid green;
    text-align: center;
    margin: 0;
    padding: 0;
}
.content_body_vital .table_vital
{
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border: 0;
      margin: 0;
    padding: 0;
}
.wrap_table_vital td
{
    border-bottom: 0;
}
 .content_body_vital .table_vital td:last-child
{
      border-right: 0;
}
.content_body_vital .table_vital th{
    text-align: left;
    padding-left: 2px;
}
.content_body .table_vital {
    /*width: 1219px;*/
    background: white;
    font-size: 13px;
}
.admin_content_body .changepass_row{
    margin: 20px 0;
}
.admin_content_body .changepass_row label {
    display: inline-block;
    margin-right: 15px;
    text-align: left;
    width: 150px;
}
.admin_content_body{ 
    background-color: rgba(120, 25, 72, 0.7);
    width: 490px;
    color: white;
    margin: 0 auto;
    padding: 10px 0;
    margin-top: 50px;
}
.header-background {
   background: none repeat scroll 0 0 rgba(120, 25, 72, 0.8);
    height: 32px;
    position: absolute;
    top: 0;
    width: 1180px;
    border: 1px solid black;
    z-index: 1;
}
.table_care{
    text-align: center;
    margin-top: 22px;
}
/*.care_content_top select {

padding: 1px 8px 1px 8px;
} */
.table_admin  thead th div ,.table_care thead th div {
   position: absolute;
    top: 5px;
    z-index: 1;
    height: 26px;
    margin: -4px;
    margin-top: -5px;
    border-left: 1px solid black;
    padding-top: 7px;
}
.table_care thead  th{
    font-weight: normal;
    width: 100px;
    padding-right: 3px;
    padding-left: 3px;
    background: transparent;
border-top: 0;
border-bottom: 0;
}
.table_care th.care_th_last{
    width: 500px;
}
.care_content_top  .care_choose_day{
    width: 29px;
    margin-right: 5px;
    padding: 2px 3px;
    text-align:center;
    box-sizing: content-box;
}
.login_id, .admin_content_body input {
    display: inline-block;
    text-align: left;
    width: 250px;
}

.admin_tab1, .admin_tab2, .admin_tab3{
    background: none repeat scroll 0 0 white;
    margin: 0 auto 25px;
    /*width: 800px;*/
    border: 1px solid;
}
.admin_tab1{
    padding: 20px 40px;

}
.admin_tab3, .admin_tab2{
    padding: 2px 40px 5px;

}
.admin_tab3
{
	padding: 2px 40px 2px;
	margin: 0 auto 5px;
}
.tab-6-content span
{
	display: inline-block;
	min-width:80px;
}
.admin_tab3 .al_right
{
	margin-bottom: 5px;
}
.admin_tab3 p,.admin_tab2 p{
    margin-top: 5px;
}
.admin_login_row, .admin_logout_row {
    margin: 0 auto;
    /*width: 700px;*/
    margin-bottom: 3px;
}

.admin_login_row label {
    display: inline-block;
    width: 200px;
}
.admin_logout_row label{
    padding: 5px;
    display: inline-block;
}
.admin_logout_row .lable1{
    margin-left: 20px;
    margin-right: 5px;
}
.admin_login_row > input {
    border: 1px solid #446996;
}
input[type=file]{
    border: none;
}
#tabs-1.table_admin th,#tabs-1 .table_admin td{
    font-weight: normal;
    text-align: center;

}
#tabs-2.table_admin th,#tabs-2 .table_admin td{
    font-weight: normal;
    text-align: center;

}

body div#header{
    padding: 12px 8px 5px;
    position: relative;
}
.div_wrapper
{
    width: 1200px;
    margin: 0 auto;
}

#menu {
    float: left;
}
.menu{
    float: left;
}
#menu .right{
    float: right;
}

.hide{
    display: none;
}
#file_name{
    display: inline-block;
    padding-left: 10ox;
}
#file_ov{
    height: 45px;
}
#container .content{
    width: 100%;
    padding: 5px 0;
    overflow: hidden;
    margin: 0 auto;
    padding: 5px 0;
}

.admin_content input[type="button"]{
    width: auto;
    text-align: center;
    padding: 4px 10px;
    cursor: pointer;
    margin-left: -40px;
}

/*.care_breakscrumb.breakcrum{
    background: rgba(120, 25, 72, 0.7);
    margin-top: 25px;
    padding-top: 10px;
    color: white;
}
*/
.content_care{
    height: 657px;
    border: 1px solid;
    background: #D9D9D9;
    overflow-y: scroll;
    margin: 14px auto 0;
}
.care_content_top{
 /*   background: rgba(120, 25, 72, 0.7); */
    margin-top: -8px;
    padding: 10px 0 0 15px;
}
.content_body_vital{
    margin-top: 19px;
padding-top: 0 !important;
}

#header img{
    vertical-align: middle;
    padding-bottom: 5px;
}

.pagination{
    display: inline-block;
    float: right;
  
    padding-right: 7px;
}


#legendContainer{
    margin-bottom: 10px;
    text-align: center;
}
#legendContainer table{
    margin: 0 auto
}
#chart{
    background: white
}
.table_vital td, .table_vital th{
    /*width: 160px !important;*/
}

#numdata2, #numdata3, #st_numdata1{
    width: 35px;
    padding-left: 0;
    text-align: center;
}

#messate{
    background: white;
    padding: 10px;
    margin-bottom: 10px;
    display: none;
}
#no-report-message
{
    background: #fff;
    text-align: center;
    padding: 20px;
}
#menu_admin{
    display: none;
}
.gdocsviewer{
    margin-top: 15px;
}

#date_start{
    min-width: 110px;
    text-align: center;
    box-sizing: border-box;
}
#chart table
{
	font-size:8pt;
	border-collapse:collapse;
}
#scroll_add_hide
{
    height: 17px;
background: white;
z-index: 10;
position: absolute;
width: 152px;
bottom: 1px;
left: 1px;
}

 .wrap_table_vital .table_vital th
{
    position: absolute;
    border-bottom: none;
    left: 0;
    padding-bottom: 0px;
    margin-top: 0px;
    z-index: 10;                          
                               
}

 .wrap_table_vital:last-child .table_vital tr:last-child th
{
    border-bottom: 1px solid green;                           
}

.wrap_table_vital .table_vital td:first-child
{
    border-right: none;
}
.wrap_table_vital .table_vital tr:last-child th {
                            
    border-bottom: 0px solid green;
    padding-bottom: 0px;
                               
}
.content_body .table_vital {
    background: white;
    font-size: 13px;
                          
}
#loading
{
    position: absolute;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: table-cell;

    z-index: 100;
    top: 0;   
    padding-top: 0px;
    color: white;
    font-size: 15px;   
   
    max-width: 1310px;
}

#loading p.loading-content
{
    background: rgba(0, 0, 0, 0.4);
    width: 12cm;
    height: 3cm;
    padding-top: 0;
    margin-top:0;
    text-align: center;
    margin: 0 auto;
 
}
#loading p,#loading  span 
{
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}


.checkbox_wrap
{
    display: inline-block;
    width: 28px;
    height: 15px;
    border: 1px solid;   
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 2px;
}

.checkbox_wrap input
{
    margin: 0;
    padding: 0;
}

.tab-6-options
{
    margin: 0px 0 0;
}
.tab-6-content p
{
    margin: 0;
}
.tab-6-content
{
    padding-left: 25px;   
    padding-top: 2px;
 
}

input[type=radio]
{
    border: none;
}

#span_companyname
{
  font-size: 15px;

display: block;

position: absolute;
bottom: 10px;
right: 105px;
}


.admin_option{
    padding-bottom: 5px;
    height: 30px;
}

.table_admin
{
    margin-top: -1px;
}
.admin_header-background.header-background
{
    margin-left: -1px;
    width: 1138px;
    top: 35px;
  
}
#tabs-1 div .table_admin th,#tabs-2 div .table_admin th
{
    padding: 0 2px;
    height: 32px;
}
#tabs-2 .admin_header-background.header-background
{
    margin-left: -1px;
    width: 1138px;
    top: 35px;
  
}
.table_admin thead th div
{
 
    margin-left: -3px;
     top: 41px;
    
}
#tabs-2 .table_admin thead th div
{
 
    margin-left: -3px;
    top: 40px;
    
}
.title_first, .title_second, .title_third, .title_fourth, .title_fifth, .title_sixth, .title_seventh
{
  text-align: center;   
}
.table_admin .title_first
{
  width: 105px;   
}
.table_admin .title_second
{
  width:101px;   
}
.table_admin .title_third
{
  width: 110px;   
}
.table_admin .title_fourth
{
  width: 114px;   
}
.table_admin .title_fifth
{
  width: 90px;   
}
.table_admin .title_sixth
{
  width: 164px;   
}
.table_admin .title_seventh
{
  width: 426px;   
}

#tabs-2 .table_admin .title_first
{
  width: 90px;   
}
#tabs-2 .table_admin .title_second
{
  width:85px;   
}
#tabs-2 .table_admin .title_third
{
  width: 163px;   
}
#tabs-2 .table_admin .title_fourth
{
  width: 165px;   
}
#tabs-2 .table_admin .title_fifth
{
  width: 116px;   
}
#tabs-2 .table_admin .title_sixth
{
  width: 170px;   
}
#tabs-2 .table_admin .title_seventh
{
  width: 170px;   
}
#tabs-2 .table_admin .title_eighth
{
  width: 170px;   
}

.content_body .content_admin
{
    height: 598px;
}
#admin_tabs{
    margin: 0 auto;
    height: 704px;
}

#admin_tabs.ui-tabs .ui-tabs-panel 
{
    height: 670px;
    max-height: 670px; 
    padding-bottom: 11px !important;
    box-sizing: border-box;
}

.header-background {
   background: none  repeat scroll 0 0 rgba(120, 25, 72, 1);
}

.care_content_top img
{
    margin-bottom: -9px;
}
.content_care table .tr_space td
{
    background: #FDF7B9;
}

#ui-datepicker-div
{
   z-index: 100 !important;
}


.table_vital td{
    line-height: 14px;
}
.span_data {
    line-height: 11px;
    padding: 1px 5px;
}

#custome_font
{
    display: inline-block;
    margin-left: 20px;
}
.span_custome_font
{
    background: rgb(105, 14, 54);
    border: 1px #446996 solid;
    color: white;
    padding: 2px 6px 4px 6px;
    margin-left: 4px;
    margin-top: -1px;
    cursor: pointer;
    width: 28px;
    height: 28px;
    display: inline-block;
    box-sizing: border-box;
}
.span_custome_font.active, .span_custome_font:active
{
    background: rgba(255, 215, 247, 1);
    color: black;
    font-weight: bold;

}
#careButton
{
    padding-top: 1px;
     padding-bottom: 1px;
     box-sizing: border-box !important;
     height: 28px;
}

#loginMessage #loginMessageContent
{
    overflow: auto;
}

#admin_tabs #tabs-6, #admin_tabs #tabs-2
{
   padding: 20px 25px 20px 25px
}
#tabs-6 p
{
    margin: 0;
    margin-top: 6px;
}
.layour_data3_wrap
{
    margin-top: 5px;
}
#tabs-6 .admin_layout_name
{
    padding-bottom: 0px;
    padding-top: 0;
}
#tabs-6 .al_right
{
    padding-top: 2px;
    padding-bottom: 5px;
}

#tabs-6 .admin_note td
{
    padding-top: 3px;
}

#tabs-6  .tab-6-content input[type="button"]
{
    padding: 1px 10px;
}

#tabs-6 .admin_note{
    padding: 1px 0 0 0px;
    margin-left: -2px;
}

#version
{
	float:right;
	margin-right:5px;
}

.tab-6-content span.file {
  overflow: hidden;
  position: relative;
  padding: 6px;
  height: 18px;
  border: 1px solid #999;
  background-color: #eee;
  text-align: center;
  min-width: 40px;
}

.file input[type="file"] {
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  font-size: 100px;
  cursor: pointer;
}

.file-name
{
    border: 1px solid #999;
    float: left;
    height: 18px;
    color: Black;
    margin-right: 4px;
    overflow: hidden;
    padding: 6px;
}

#roomcd
{
	font-size: 13pt;
}

#roomcd option
{
	font-size: 13pt;
}

#accesslog_export_csv, #accountinfo_export_csv
{
	float:right;
}